Une mise à jour de Airmail apporte le français

Publié le

La dernière version d’Airmail, c’est-à-dire Airmail 1.0.4 a vu l’intégration de plusieurs nouveautés, parmi lesquelles l’ajout de la langue française.
En effet, le client mail Airmail s’est étoffé de quelques améliorations, essentiellement sur la correction de certains bugs. Quant aux ajouts, on retiendra l’intégration d’au moins 19 langues dont le français.  Ainsi, vous aurez désormais la possibilité de choisir et de changer la langue de votre interface.
Parmi les nouvelles fonctionnalités, on a la possibilité de préciser des détails lors de l’envoi du message. Pour renforcer son système de gestion des pièces jointes, Airmail faisait usage de Dropbox et a rajouté les services de Droplr, Google Drive et CloudApp dans cette nouvelle version. La règle ne change pas, l’application procédera tout d’abord à une mise en ligne du fichier et ce avant l’insertion des liens. On pourra aussi remarquer la possibilité de faire glisser un objet sur l’icône du service au niveau de la fenêtre où s’effectue la rédaction.
Désormais, il vous sera possible de ne plus utiliser la carte graphique de votre Macintosh et cela afin d’économiser l’énergie de votre batterie. Vous aurez par ailleurs la possibilité de choisir la position de la signature. Vous pourrez par exemple la positionner en dessous ou au dessus de votre message. Airlmail 1.0.4 intègre également la possibilité de créer des sous dossiers même si l’application ne permet l’indexation que des contacts se trouvant dans votre carnet d’adresses et non pas ceux des contacts à partir des messages reçus ne figurant pas dans la liste des contacts.
Pour ce qui est des bugs corrigés, on a essentiellement des bugs visuels, le bug qui avait la possibilité de gérer des Kernel panic pour les MacBook Pro 2010. Airmail 1.0.4 fonctionne également mieux avec certains comptes qui posaient problème jusqu’à présent comme Google Apps.
Notez qu’Airmail est vendu au prix de 1,79 €. Cependant, la mise à jour reste gratuite. Pour son utilisation, il vous faudra obligatoirement disposer d’un système OS X 10.7

Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *

Autres articles sur le même sujet